.w100 800 { font-weight: 100 800; }
.italic { font-style: italic; }

.Bizzarri { font-family: 'Bizzarri'; }

@font-face {
	font-family:'Bizzarri';
	src: 	url('https://staging.blast-foundry.com/media/pages/typefaces/bizzarri/fonts/b648adb026-1785007430/bizzarrivf-romanvf.woff') format('woff')
;	font-style: normal;
	font-weight: 100 800;
}
@font-face {
	font-family:'Bizzarri';
	src: 	url('https://staging.blast-foundry.com/media/pages/typefaces/bizzarri/fonts/a7c853d6ca-1785007448/bizzarrivf-italicvf.woff') format('woff')
;	font-style: italic;
	font-weight: 100 800;
}
